#content_box .block-content .block-keywords {
  margin-top: 30px;
}
#content_box .block-content .block-keywords ul {
  display: flex;
  gap: 18px;
  flex-wrap: wrap;
  justify-content: center;
}
#content_box .block-content .block-keywords li {
  width: 205px;
  height: 180px;
  border: 2px solid #E30C2D;
  border-radius: 6px;
  background: #fff;
}
#content_box .block-content .block-keywords li:nth-of-type(1) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_01.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_01.png) 1x, url(/recruit/image/company/icon_keyword_01@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_01.png) 1x, url(/recruit/image/company/icon_keyword_01@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-keywords li:nth-of-type(2) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_02.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_02.png) 1x, url(/recruit/image/company/icon_keyword_02@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_02.png) 1x, url(/recruit/image/company/icon_keyword_02@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-keywords li:nth-of-type(3) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_03.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_03.png) 1x, url(/recruit/image/company/icon_keyword_03@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_03.png) 1x, url(/recruit/image/company/icon_keyword_03@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-keywords li:nth-of-type(4) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_04.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_04.png) 1x, url(/recruit/image/company/icon_keyword_04@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_04.png) 1x, url(/recruit/image/company/icon_keyword_04@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-keywords li:nth-of-type(5) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_05.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_05.png) 1x, url(/recruit/image/company/icon_keyword_05@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_05.png) 1x, url(/recruit/image/company/icon_keyword_05@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-keywords li:nth-of-type(6) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_06.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_06.png) 1x, url(/recruit/image/company/icon_keyword_06@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_06.png) 1x, url(/recruit/image/company/icon_keyword_06@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-keywords li:nth-of-type(7) .block-keyword--trigger .block-keyword--trigger_bg:before {
  background: url(/recruit/image/company/icon_keyword_07.png);
  background-image: image-set(url(/recruit/image/company/icon_keyword_07.png) 1x, url(/recruit/image/company/icon_keyword_07@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_keyword_07.png) 1x, url(/recruit/image/company/icon_keyword_07@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-keywords li {
    width: calc((100% - 18px) / 2);
    height: auto;
    aspect-ratio: 205/180;
  }
}
#content_box .block-content .block-keywords li .block-keyword--trigger {
  display: flex;
  position: relative;
  color: #E30C2D;
  width: 100%;
  height: 100%;
  font-size: 24px;
  font-weight: bold;
  font-family: inherit;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
  background: none;
  transition: 0.3s;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-keywords li .block-keyword--trigger {
    font-size: 18px;
  }
}
#content_box .block-content .block-keywords li .block-keyword--trigger span {
  position: relative;
  z-index: 3;
}
#content_box .block-content .block-keywords li .block-keyword--trigger:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #E30C2D;
  mix-blend-mode: multiply;
  z-index: 2;
  opacity: 0;
  transition: 0.3s;
}
#content_box .block-content .block-keywords li .block-keyword--trigger .block-keyword--trigger_bg {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #E5E5E5;
  font-size: 20px;
  font-weight: bold;
  gap: 10px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-keywords li .block-keyword--trigger .block-keyword--trigger_bg {
    font-size: 14px;
    gap: 5px;
  }
}
#content_box .block-content .block-keywords li .block-keyword--trigger .block-keyword--trigger_bg:before {
  content: "";
  width: 119px;
  height: 110px;
  background-size: cover !important;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-keywords li .block-keyword--trigger .block-keyword--trigger_bg:before {
    width: 95.2px;
    height: 88px;
  }
}
#content_box .block-content .block-keywords li .block-keyword--trigger:hover {
  color: #fff;
}
#content_box .block-content .block-keywords li .block-keyword--trigger:hover:before {
  opacity: 1;
}
#content_box .block-content .block-modals {
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  z-index: 100;
}
#content_box .block-content .block-modals.is_open {
  opacity: 1;
  pointer-events: all;
}
#content_box .block-content .block-modals:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.87);
}
#content_box .block-content .block-modals .block-modal {
  display: none;
  position: relative;
  width: 100%;
  max-height: 100%;
  padding: 55px 24px 30px;
  border-top: 1px solid #E30C2D;
  border-bottom: 1px solid #E30C2D;
  background: #fff;
  overflow: auto;
}
#content_box .block-content .block-modals .block-modal.is_open {
  display: block;
}
#content_box .block-content .block-modals .block-modal#keyword_1 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_01.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_01.png) 1x, url(/recruit/image/company/icon_modal_01@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_01.png) 1x, url(/recruit/image/company/icon_modal_01@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-modals .block-modal#keyword_2 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_02.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_02.png) 1x, url(/recruit/image/company/icon_modal_02@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_02.png) 1x, url(/recruit/image/company/icon_modal_02@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-modals .block-modal#keyword_3 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_03.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_03.png) 1x, url(/recruit/image/company/icon_modal_03@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_03.png) 1x, url(/recruit/image/company/icon_modal_03@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-modals .block-modal#keyword_4 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_04.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_04.png) 1x, url(/recruit/image/company/icon_modal_04@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_04.png) 1x, url(/recruit/image/company/icon_modal_04@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-modals .block-modal#keyword_5 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_05.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_05.png) 1x, url(/recruit/image/company/icon_modal_05@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_05.png) 1x, url(/recruit/image/company/icon_modal_05@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-modals .block-modal#keyword_6 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_06.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_06.png) 1x, url(/recruit/image/company/icon_modal_06@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_06.png) 1x, url(/recruit/image/company/icon_modal_06@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
#content_box .block-content .block-modals .block-modal#keyword_7 .block-modal--icon:before {
  background: url(/recruit/image/company/icon_modal_07.png);
  background-image: image-set(url(/recruit/image/company/icon_modal_07.png) 1x, url(/recruit/image/company/icon_modal_07@2x.png) 2x);
  background-image: -webkit-image-set(url(/recruit/image/company/icon_modal_07.png) 1x, url(/recruit/image/company/icon_modal_07@2x.png) 2x);
  background-repeat: no-repeat;
  background-position: center center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-modals .block-modal {
    padding: 20px 15px 15px;
  }
}
#content_box .block-content .block-modals .block-modal .block-modal--icon {
  display: flex;
  color: #E30C2D;
  font-size: 24px;
  font-weight: bold;
  align-items: center;
  flex-direction: column;
}
#content_box .block-content .block-modals .block-modal .block-modal--icon:before {
  content: "";
  width: 154px;
  height: 138px;
  background-size: cover !important;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-modals .block-modal .block-modal--icon:before {
    width: 92.4px;
    height: 82.8px;
  }
}
#content_box .block-content .block-modals .block-modal .block-modal--title {
  margin-top: 25px;
  color: #E30C2D;
  font-size: 33px;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-modals .block-modal .block-modal--title {
    margin-top: 10px;
    font-size: 20px;
  }
}
#content_box .block-content .block-modals .block-modal .block-modal--body {
  max-width: 580px;
  margin-top: 35px;
  margin-inline: auto;
}
#content_box .block-content .block-modals .block-modal .block-modal--body p {
  line-height: 2.25;
}
#content_box .block-content .block-modals .block-modal .block-modal--closer_wrapper {
  margin-top: 30px;
  text-align: center;
}
#content_box .block-content .block-modals .block-modal .block-modal--closer {
  position: relative;
  padding-right: 30px;
  color: #E30C2D;
  font-size: 18px;
  font-weight: bold;
  font-family: inherit;
  letter-spacing: 1px;
  border: none;
  background: none;
  cursor: pointer;
  transition: 0.3s;
}
#content_box .block-content .block-modals .block-modal .block-modal--closer:before, #content_box .block-content .block-modals .block-modal .block-modal--closer:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 2px;
  top: calc(50% - 1px);
  right: 0;
  background: #E30C2D;
}
#content_box .block-content .block-modals .block-modal .block-modal--closer:before {
  transform: rotate(45deg);
}
#content_box .block-content .block-modals .block-modal .block-modal--closer:after {
  transform: rotate(-45deg);
}
#content_box .block-content .block-modals .block-modal .block-modal--closer:hover {
  opacity: 0.6;
}
#content_box .block-content .block-services {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
#content_box .block-content .block-services li {
  width: calc((100% - 24px) / 2);
  padding: 18px 23px;
  border: 1px solid #737373;
  border-radius: 6px;
}
#content_box .block-content .block-services li.fullWidth {
  width: 100%;
}
@media only screen and (max-width: 767.99px) {
  #content_box .block-content .block-services li {
    width: 100%;
  }
}
#content_box .block-content .block-services li dl dt {
  color: #E30C2D;
  font-size: 14px;
  font-weight: bold;
}
#content_box .block-content .block-services li dl dt strong {
  color: #E30C2D;
  font-size: 16px;
  line-height: 1.5;
}
#content_box .block-content .block-services li dl dd {
  margin-top: 5px;
  color: #707070;
  font-size: 14px;
}